<html>
    <head>
        <title>Web Tools community resources</title>
    </head>
    <body>
        <h1>community resources</h1>
        <h2>Resources from around the WTP community...</h2>
        <p>
            The page is about finding more information about WTP from around the WTP community. The community has
            provided many
            <a href="communityresources.html#articles">articles</a>
            ,
            <a href="communityresources.html#books">books</a>
            ,
            <a href="communityresources.html#tutorials">tutorials</a>
            , and
            <a href="communityresources.html#white papers">white papers</a>
            that are dedicated to WTP and can help you to make the most of the WTP platform and tools.
        </p>

        <p>
            WTP event information can be found on the
            <a href="community.html">community page</a>
            .
        </p>
        <p>
            WTP presentation material can be found on the
            <a href="presentations.html">WTP presentations archive</a>
            .
        </p>
        <p>
            We'd like these pages to be useful to you - so please open a
            <a href="https://bugs.eclipse.org/bugs/enter_bug.cgi?product=Web%20Tools&amp;component=website">
                bug report
            </a>
            for any corrections, additions, pointers, or comments!
        </p>
    </body>
</html>
